@charset "utf-8";

/*********************************************************************
 *
 * </css_v2/style.css>
 *
 * 更新日: 2015/05/14
 *
 *********************************************************************/

div#body div.flash {
	width: 960px;
	margin: 3px 0 20px 0;
}

div#body div.flash p.image {
	float: left;
	width: 728px;
}

div#body div.flash ul.nav {
	float: left;
	width: 232px;
}

div#body div.flash ul.nav li {
	line-height: 1.0;
}

div#body div.flash ul.nav li img {
	vertical-align: top;
}

div#body div#main {
	padding-bottom: 10px;
}

div#main div.information h2 {
	margin-top: 0;
}

div#main ul.link.inline {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #d5d7d7;
	background: none;
}

div#main ul.link.inline li {
	display: block;
	width: 170px;
	margin-right: 0;
	white-space: normal;
}

div#main ul.link.inline li.right {
	width: 150px;
}

div.bottom {
	clear: both;
}

div.bottom p.go_pagetop {
	position: static;
}


/*slide_area*/

#slide_area_01{
	width:960px;
	height:195px;
	overflow:hidden;
	margin:3px 0 20px 0;
	position:relative;
	background-color:#363434;
}
.slide_box {
	height:195px;
}
#slide_area_01 .slide_box li{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.slide_ctrl{
	position:absolute;
	top:16px;
	right:20px;
	_left:0px;
	_width:940px;
}

.slide_btns{
	/*line-height:1;*/
	line-height:10px; /*update: 2015.6.2 */
	width:auto;
	height:10px;
	overflow:hidden;
	_float:right;
	_width:auto;
}
.slide_btns li{
	float:left;
	margin-left:10px;
}


/*slide_area*/

.tech_menu{}

.tech_menu li{
	float:left;
	width:340px;
	margin-bottom:20px;
}
.tech_menu li.l{
	margin-right:20px;
}

/*update: 2015.5.14 */
.tech_menu li.small{
	width:220px;
}

.btn_all_view{
	clear:both;
	margin:20px 0 20px;
}
.tech_menu .btn_all_view{
	margin-top:10px;
}



@media print {
div#body {
	position: relative;
	}
}
